Bug 465146 - deskbar-applet requires gnome-python2-gnomedesktop
deskbar-applet requires gnome-python2-gnomedesktop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 15:50 EDT by Thomas J. Baker
Modified: 2016-09-19 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 15:35:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2008-10-01 15:50:06 EDT
deskbar-applet requires gnome-python2-gnomedesktop at runtime. It crashes without it.
Comment 1 Luke Macken 2008-11-21 15:34:47 EST
* Thu Oct 02 2008 Luke Macken <lmacken@redhat.com> - 2.24.0-2
- Add gnome-python2-gnome{desktop,keyring} to the Requires.
  This fixes #465146 and #460026.
Comment 2 Luke Macken 2008-11-21 15:35:18 EST
Fixed in rawhide.  I'll be pushing this out as an update for F10 and F9 as well.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.